.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.600000px;}
.ls2{letter-spacing:-1.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.280000px;}
.ws1{word-spacing:1.600000px;}
._2e{margin-left:-6.120000px;}
._8{margin-left:-1.600000px;}
._0{width:1.080000px;}
._1{width:2.772000px;}
._3{width:14.832000px;}
._2{width:16.344000px;}
._33{width:30.208000px;}
._34{width:31.968000px;}
._35{width:34.304000px;}
._36{width:36.896000px;}
._37{width:38.592000px;}
._31{width:43.232000px;}
._54{width:54.912000px;}
._56{width:57.824000px;}
._32{width:58.976000px;}
._4a{width:60.032000px;}
._3c{width:61.632000px;}
._48{width:63.712000px;}
._45{width:64.960000px;}
._2b{width:66.880000px;}
._7{width:68.768000px;}
._4b{width:69.888000px;}
._20{width:71.296000px;}
._9{width:73.408000px;}
._26{width:74.528000px;}
._17{width:75.776000px;}
._1b{width:77.088000px;}
._39{width:78.688000px;}
._c{width:80.128000px;}
._12{width:81.440000px;}
._a{width:82.560000px;}
._3e{width:83.688000px;}
._38{width:84.992000px;}
._46{width:86.320000px;}
._41{width:87.392000px;}
._49{width:88.400000px;}
._2a{width:89.472000px;}
._2c{width:90.816000px;}
._4f{width:92.264000px;}
._1f{width:93.632000px;}
._16{width:95.520000px;}
._1a{width:96.832000px;}
._b{width:98.816000px;}
._11{width:100.128000px;}
._4c{width:108.976000px;}
._57{width:113.472000px;}
._58{width:118.064000px;}
._f{width:119.936000px;}
._40{width:121.752000px;}
._24{width:122.912000px;}
._52{width:127.632000px;}
._21{width:129.728000px;}
._18{width:131.968000px;}
._d{width:134.304000px;}
._10{width:135.936000px;}
._22{width:138.720000px;}
._1e{width:150.112000px;}
._e{width:151.680000px;}
._1c{width:155.648000px;}
._13{width:158.624000px;}
._27{width:160.480000px;}
._6{width:169.696000px;}
._53{width:179.392000px;}
._44{width:180.672000px;}
._3b{width:186.400000px;}
._3f{width:187.744000px;}
._4d{width:189.264000px;}
._3a{width:218.944000px;}
._50{width:278.816000px;}
._51{width:280.128000px;}
._55{width:288.536000px;}
._2f{width:293.728000px;}
._43{width:296.640000px;}
._3d{width:298.592000px;}
._25{width:300.128000px;}
._42{width:301.280000px;}
._4e{width:324.480000px;}
._47{width:326.208000px;}
._5{width:327.552000px;}
._28{width:334.784000px;}
._19{width:336.736000px;}
._29{width:341.568000px;}
._1d{width:342.912000px;}
._23{width:344.128000px;}
._14{width:345.888000px;}
._2d{width:346.944000px;}
._4{width:378.560000px;}
._15{width:429.920000px;}
._30{width:438.560000px;}
.fc1{color:rgb(0,61,121);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:35.928105px;}
.y6f{bottom:74.199346px;}
.y32{bottom:175.341647px;}
.y7f{bottom:176.513216px;}
.y33{bottom:180.027922px;}
.y31{bottom:190.962562px;}
.y79{bottom:192.134131px;}
.y7e{bottom:195.258314px;}
.y30{bottom:206.583477px;}
.y78{bottom:207.755046px;}
.y7d{bottom:214.003412px;}
.y77{bottom:223.375961px;}
.y2f{bottom:228.452758px;}
.y7c{bottom:232.748510px;}
.y2d{bottom:236.263216px;}
.y76{bottom:238.996876px;}
.y2e{bottom:244.073673px;}
.y7b{bottom:251.493608px;}
.y75{bottom:254.617791px;}
.y2b{bottom:265.946078px;}
.y2c{bottom:267.117647px;}
.y7a{bottom:270.238706px;}
.y74{bottom:288.983804px;}
.y72{bottom:296.794261px;}
.y73{bottom:304.604719px;}
.y70{bottom:323.352941px;}
.y71{bottom:324.524510px;}
.y2a{bottom:326.864523px;}
.y29{bottom:348.733804px;}
.y28{bottom:370.603085px;}
.y6e{bottom:372.955595px;}
.y23{bottom:373.727268px;}
.y6b{bottom:374.511438px;}
.y25{bottom:381.537725px;}
.y6d{bottom:382.328144px;}
.y22{bottom:389.348183px;}
.y6a{bottom:390.132353px;}
.y27{bottom:392.472366px;}
.y6c{bottom:392.475490px;}
.y69{bottom:411.215277px;}
.y26{bottom:414.341647px;}
.y63{bottom:427.598493px;}
.y68{bottom:429.960375px;}
.y24{bottom:436.210928px;}
.y62{bottom:443.219408px;}
.y67{bottom:448.705473px;}
.y21{bottom:458.080209px;}
.y61{bottom:458.840323px;}
.y1f{bottom:465.890667px;}
.y66{bottom:467.450571px;}
.y20{bottom:473.701124px;}
.y60{bottom:474.461238px;}
.y65{bottom:486.957970px;}
.y5f{bottom:490.082153px;}
.y1d{bottom:495.573529px;}
.y1e{bottom:496.745098px;}
.y64{bottom:506.465369px;}
.y5e{bottom:525.210467px;}
.y5c{bottom:533.020924px;}
.y5d{bottom:540.831382px;}
.y1b{bottom:553.367791px;}
.y5a{bottom:559.579604px;}
.y5b{bottom:560.751173px;}
.y1a{bottom:575.237072px;}
.y19{bottom:597.106353px;}
.y58{bottom:606.793195px;}
.y56{bottom:608.355286px;}
.y18{bottom:618.975634px;}
.y12{bottom:622.099817px;}
.y55{bottom:623.976201px;}
.y57{bottom:625.538293px;}
.y14{bottom:629.910275px;}
.y11{bottom:637.720732px;}
.y17{bottom:640.844915px;}
.y54{bottom:644.283391px;}
.y52{bottom:645.845482px;}
.y51{bottom:661.466397px;}
.y16{bottom:662.714196px;}
.y53{bottom:663.028489px;}
.y50{bottom:681.770463px;}
.y15{bottom:684.583477px;}
.y4f{bottom:700.515561px;}
.y13{bottom:706.452758px;}
.y4e{bottom:719.260659px;}
.y10{bottom:728.322039px;}
.ye{bottom:736.132497px;}
.y4d{bottom:738.005757px;}
.yf{bottom:743.942954px;}
.y4c{bottom:756.750855px;}
.yc{bottom:765.815359px;}
.yd{bottom:766.986928px;}
.y4b{bottom:775.495953px;}
.y4a{bottom:794.241051px;}
.y1c{bottom:804.086601px;}
.y49{bottom:812.986149px;}
.y3e{bottom:831.731247px;}
.y48{bottom:850.476345px;}
.y3c{bottom:853.600528px;}
.y3b{bottom:869.221443px;}
.yb{bottom:870.100588px;}
.y3a{bottom:884.842358px;}
.ya{bottom:887.280471px;}
.y47{bottom:887.966541px;}
.y9{bottom:904.460353px;}
.y46{bottom:906.711639px;}
.y45{bottom:925.456737px;}
.y8{bottom:938.820118px;}
.y44{bottom:944.201835px;}
.y7{bottom:956.000000px;}
.y43{bottom:962.946933px;}
.y42{bottom:981.692031px;}
.y6{bottom:990.366013px;}
.y41{bottom:1000.437129px;}
.y40{bottom:1019.182227px;}
.y5{bottom:1024.747647px;}
.y3f{bottom:1037.927325px;}
.y4{bottom:1041.927529px;}
.y3d{bottom:1056.672424px;}
.y39{bottom:1075.417522px;}
.y3{bottom:1076.287294px;}
.y37{bottom:1083.227979px;}
.y38{bottom:1091.038437px;}
.y2{bottom:1093.467176px;}
.y35{bottom:1109.786659px;}
.y1{bottom:1110.647059px;}
.y36{bottom:1110.958227px;}
.y34{bottom:1136.421569px;}
.y59{bottom:1148.057901px;}
.h6{height:18.288000px;}
.h3{height:24.384000px;}
.h2{height:27.432000px;}
.h4{height:33.528000px;}
.h5{height:54.864000px;}
.h1{height:1163.758170px;}
.h0{height:1237.176471px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.x12{left:73.548423px;}
.x3{left:75.110671px;}
.x20{left:142.884197px;}
.x1f{left:147.520485px;}
.x1c{left:148.670184px;}
.x14{left:150.082315px;}
.x15{left:153.256485px;}
.x11{left:190.284927px;}
.xe{left:191.372142px;}
.x16{left:204.405609px;}
.x17{left:213.790655px;}
.x5{left:255.555358px;}
.x6{left:264.940404px;}
.x18{left:290.220668px;}
.x19{left:294.082158px;}
.x13{left:313.489583px;}
.x7{left:343.519855px;}
.x1a{left:346.318498px;}
.x8{left:347.381345px;}
.x1{left:348.411544px;}
.x2{left:362.470212px;}
.x4{left:382.547149px;}
.x1b{left:390.157034px;}
.x9{left:400.292508px;}
.x1d{left:474.459988px;}
.x1e{left:559.362786px;}
.xf{left:583.107201px;}
.x10{left:673.121162px;}
.xb{left:775.956770px;}
.xa{left:778.043724px;}
.x21{left:812.021558px;}
.xc{left:838.490417px;}
.xd{left:842.301920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.365690pt;}
.ls2{letter-spacing:-1.092552pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.614561pt;}
.ws3{word-spacing:-0.614561pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.092552pt;}
.ws1{word-spacing:1.365690pt;}
._2e{margin-left:-5.223766pt;}
._8{margin-left:-1.365690pt;}
._0{width:0.921841pt;}
._1{width:2.366059pt;}
._3{width:12.659950pt;}
._2{width:13.950527pt;}
._33{width:25.784234pt;}
._34{width:27.286494pt;}
._35{width:29.280402pt;}
._36{width:31.492820pt;}
._37{width:32.940452pt;}
._31{width:36.900954pt;}
._54{width:46.870494pt;}
._56{width:49.356050pt;}
._32{width:50.339347pt;}
._4a{width:51.240703pt;}
._3c{width:52.606393pt;}
._48{width:54.381791pt;}
._45{width:55.447029pt;}
._2b{width:57.085858pt;}
._7{width:58.697372pt;}
._4b{width:59.653356pt;}
._20{width:60.855163pt;}
._9{width:62.657874pt;}
._26{width:63.613858pt;}
._17{width:64.679096pt;}
._1b{width:65.798962pt;}
._39{width:67.164653pt;}
._c{width:68.393774pt;}
._12{width:69.513640pt;}
._a{width:70.469623pt;}
._3e{width:71.432435pt;}
._38{width:72.545473pt;}
._46{width:73.678996pt;}
._41{width:74.594008pt;}
._49{width:75.454393pt;}
._2a{width:76.369406pt;}
._2c{width:77.516586pt;}
._4f{width:78.752536pt;}
._1f{width:79.920201pt;}
._16{width:81.531715pt;}
._1a{width:82.651582pt;}
._b{width:84.345038pt;}
._11{width:85.464904pt;}
._4c{width:93.017172pt;}
._57{width:96.854762pt;}
._58{width:100.774293pt;}
._f{width:102.372151pt;}
._40{width:103.922209pt;}
._24{width:104.912335pt;}
._52{width:108.941121pt;}
._21{width:110.730176pt;}
._18{width:112.642142pt;}
._d{width:114.636050pt;}
._10{width:116.029054pt;}
._22{width:118.405356pt;}
._1e{width:128.129071pt;}
._e{width:129.467448pt;}
._1c{width:132.854360pt;}
._13{width:135.394544pt;}
._27{width:136.978745pt;}
._6{width:144.845121pt;}
._53{width:153.121205pt;}
._44{width:154.213757pt;}
._3b{width:159.102929pt;}
._3f{width:160.250109pt;}
._4d{width:161.547515pt;}
._3a{width:186.881071pt;}
._50{width:237.985205pt;}
._51{width:239.105071pt;}
._55{width:246.281774pt;}
._2f{width:250.713439pt;}
._43{width:253.198996pt;}
._3d{width:254.865138pt;}
._25{width:256.176201pt;}
._42{width:257.159498pt;}
._4e{width:276.962008pt;}
._47{width:278.436954pt;}
._5{width:279.584134pt;}
._28{width:285.757054pt;}
._19{width:287.423197pt;}
._29{width:291.547582pt;}
._1d{width:292.694762pt;}
._23{width:293.732686pt;}
._14{width:295.234946pt;}
._2d{width:296.136301pt;}
._4{width:323.122343pt;}
._15{width:366.961004pt;}
._30{width:374.335732pt;}
.fs4{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:61.456067pt;}
.y0{bottom:30.666667pt;}
.y6f{bottom:63.333333pt;}
.y32{bottom:149.664000pt;}
.y7f{bottom:150.664000pt;}
.y33{bottom:153.664000pt;}
.y31{bottom:162.997333pt;}
.y79{bottom:163.997333pt;}
.y7e{bottom:166.664000pt;}
.y30{bottom:176.330667pt;}
.y78{bottom:177.330667pt;}
.y7d{bottom:182.664000pt;}
.y77{bottom:190.664000pt;}
.y2f{bottom:194.997333pt;}
.y7c{bottom:198.664000pt;}
.y2d{bottom:201.664000pt;}
.y76{bottom:203.997333pt;}
.y2e{bottom:208.330667pt;}
.y7b{bottom:214.664000pt;}
.y75{bottom:217.330667pt;}
.y2b{bottom:227.000000pt;}
.y2c{bottom:228.000000pt;}
.y7a{bottom:230.664000pt;}
.y74{bottom:246.664000pt;}
.y72{bottom:253.330667pt;}
.y73{bottom:259.997333pt;}
.y70{bottom:276.000000pt;}
.y71{bottom:277.000000pt;}
.y2a{bottom:278.997333pt;}
.y29{bottom:297.664000pt;}
.y28{bottom:316.330667pt;}
.y6e{bottom:318.338667pt;}
.y23{bottom:318.997333pt;}
.y6b{bottom:319.666667pt;}
.y25{bottom:325.664000pt;}
.y6d{bottom:326.338667pt;}
.y22{bottom:332.330667pt;}
.y6a{bottom:333.000000pt;}
.y27{bottom:334.997333pt;}
.y6c{bottom:335.000000pt;}
.y69{bottom:350.995467pt;}
.y26{bottom:353.664000pt;}
.y63{bottom:364.979467pt;}
.y68{bottom:366.995467pt;}
.y24{bottom:372.330667pt;}
.y62{bottom:378.312800pt;}
.y67{bottom:382.995467pt;}
.y21{bottom:390.997333pt;}
.y61{bottom:391.646133pt;}
.y1f{bottom:397.664000pt;}
.y66{bottom:398.995467pt;}
.y20{bottom:404.330667pt;}
.y60{bottom:404.979467pt;}
.y65{bottom:415.646133pt;}
.y5f{bottom:418.312800pt;}
.y1d{bottom:423.000000pt;}
.y1e{bottom:424.000000pt;}
.y64{bottom:432.296800pt;}
.y5e{bottom:448.296800pt;}
.y5c{bottom:454.963467pt;}
.y5d{bottom:461.630133pt;}
.y1b{bottom:472.330667pt;}
.y5a{bottom:477.632800pt;}
.y5b{bottom:478.632800pt;}
.y1a{bottom:490.997333pt;}
.y19{bottom:509.664000pt;}
.y58{bottom:517.932267pt;}
.y56{bottom:519.265600pt;}
.y18{bottom:528.330667pt;}
.y12{bottom:530.997333pt;}
.y55{bottom:532.598933pt;}
.y57{bottom:533.932267pt;}
.y14{bottom:537.664000pt;}
.y11{bottom:544.330667pt;}
.y17{bottom:546.997333pt;}
.y54{bottom:549.932267pt;}
.y52{bottom:551.265600pt;}
.y51{bottom:564.598933pt;}
.y16{bottom:565.664000pt;}
.y53{bottom:565.932267pt;}
.y50{bottom:581.929600pt;}
.y15{bottom:584.330667pt;}
.y4f{bottom:597.929600pt;}
.y13{bottom:602.997333pt;}
.y4e{bottom:613.929600pt;}
.y10{bottom:621.664000pt;}
.ye{bottom:628.330667pt;}
.y4d{bottom:629.929600pt;}
.yf{bottom:634.997333pt;}
.y4c{bottom:645.929600pt;}
.yc{bottom:653.666667pt;}
.yd{bottom:654.666667pt;}
.y4b{bottom:661.929600pt;}
.y4a{bottom:677.929600pt;}
.y1c{bottom:686.333333pt;}
.y49{bottom:693.929600pt;}
.y3e{bottom:709.929600pt;}
.y48{bottom:725.929600pt;}
.y3c{bottom:728.596267pt;}
.y3b{bottom:741.929600pt;}
.yb{bottom:742.680000pt;}
.y3a{bottom:755.262933pt;}
.ya{bottom:757.344000pt;}
.y47{bottom:757.929600pt;}
.y9{bottom:772.008000pt;}
.y46{bottom:773.929600pt;}
.y45{bottom:789.929600pt;}
.y8{bottom:801.336000pt;}
.y44{bottom:805.929600pt;}
.y7{bottom:816.000000pt;}
.y43{bottom:821.929600pt;}
.y42{bottom:837.929600pt;}
.y6{bottom:845.333333pt;}
.y41{bottom:853.929600pt;}
.y40{bottom:869.929600pt;}
.y5{bottom:874.680000pt;}
.y3f{bottom:885.929600pt;}
.y4{bottom:889.344000pt;}
.y3d{bottom:901.929600pt;}
.y39{bottom:917.929600pt;}
.y3{bottom:918.672000pt;}
.y37{bottom:924.596267pt;}
.y38{bottom:931.262933pt;}
.y2{bottom:933.336000pt;}
.y35{bottom:947.265600pt;}
.y1{bottom:948.000000pt;}
.y36{bottom:948.265600pt;}
.y34{bottom:970.000000pt;}
.y59{bottom:979.932267pt;}
.h6{height:15.609841pt;}
.h3{height:20.813121pt;}
.h2{height:23.414762pt;}
.h4{height:28.618042pt;}
.h5{height:46.829523pt;}
.h1{height:993.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.x12{left:62.777733pt;}
.x3{left:64.111200pt;}
.x20{left:121.959733pt;}
.x1f{left:125.917067pt;}
.x1c{left:126.898400pt;}
.x14{left:128.103733pt;}
.x15{left:130.813067pt;}
.x11{left:162.418933pt;}
.xe{left:163.346933pt;}
.x16{left:174.471733pt;}
.x17{left:182.482400pt;}
.x5{left:218.130933pt;}
.x6{left:226.141600pt;}
.x18{left:247.719733pt;}
.x19{left:251.015733pt;}
.x13{left:267.581067pt;}
.x7{left:293.213600pt;}
.x1a{left:295.602400pt;}
.x8{left:296.509600pt;}
.x1{left:297.388933pt;}
.x2{left:309.388800pt;}
.x4{left:326.525600pt;}
.x1b{left:333.021067pt;}
.x9{left:341.672267pt;}
.x1d{left:404.978400pt;}
.x1e{left:477.447733pt;}
.xf{left:497.714933pt;}
.x10{left:574.546933pt;}
.xb{left:662.322933pt;}
.xa{left:664.104267pt;}
.x21{left:693.106267pt;}
.xc{left:715.698933pt;}
.xd{left:718.952267pt;}
}
